/* =============================================================================
 *   AllenCarr - SERVICE PAGE LAYOUT
 * ========================================================================== */

.service_page_banner_block {
position:relative;
display:block;
width:100%;
float:left;
margin:0 0 20px 0 !important;
-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_layout_block {
position:relative;
direction:rtl;
display:block;
width:100%;
float:left;
margin:0 auto;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_layout_block.eng {
direction:ltr;
}

.view.view-service-page-projects {
position:relative;
display:block;
width:100%;
float:left;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_header {
position:relative;
direction:rtl;
display:block;
width:100%;
height:50vh;
float:left;
/*margin-bottom:20px;*/
overflow:hidden;
background:#222;
border-bottom:2px solid var(--brand-color-1);
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
z-index:30;
}

.eng .service_page_header {
direction:ltr;
}

.service_page_header_image {
position:relative;
width:55%;
height:100%;
float:left;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
z-index:5;
}

.service_page_header img {
display:block;
width:100%;
height:100%;
object-fit:cover;
}

.service_page_header_bg {
position:absolute;
bottom:0;
left:0;
width:100%;
height:50%;
background: linear-gradient(0deg, var(--brand-color-1-rgb) 0%, var(--brand-color-1-rgb-t) 100%);
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_cover_wrapper {
position:absolute;
top:0;
right:0;
width:45%;
height:100%;
background:#fff;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
z-index:20;
}

.service_cover_diagonal_wrapper {
position:absolute;
top:0;
left:0;
width:25%;
height:100%;
}

.service_cover_diagonal {
position:absolute;
top:0;
left:0;
width:500%;
height:250%;
background:#fff;
transform-origin:0 0;
transform:rotate(13.5deg);
box-shadow:-12px 12px 10px rgba(0,0,0,0.2);
}

.service_cover_content_wrapper {
position:relative;
width:100%;
height:100%;
float:left;
max-width:540px;
padding:30px 15px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_header_logo_wrapper {
position:relative;
width:100%;
float:left;
text-align:center;
padding:80px 15px 15px 15px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_header_logo {
position:relative;
width:100%;
float:right;
max-width:280px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_header_logo img {
display:block;
width:100%;
height:auto;
}

.service_page_header_icon_wrapper {
position:absolute;
top:50%;
right:50%;
margin:-80px 80px 0 0;
width:160px;
height:160px;
padding:30px;
text-align:center;
background:#fff;
border-radius:100%;
box-shadow:0 0 15px rgba(0,0,0,0.3);
z-index:50;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_header_icon {
}

.service_page_header_icon img {
display:block;
width:100%;
height:auto;
}

.service_page_content {
position:relative;
display:inline-block;
width:100%;
max-width:1200px;
margin:0 auto;
padding:30px 10px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_layout_block .page_title {
text-align:right;
}

.eng .service_page_layout_block .page_title {
text-align:left;
}

.service_page_title_wrapper {
position:absolute;
display:block;
bottom:0;
left:0;
width:100%;
padding:20px 15px;
color:#fff;
text-align:center;
overflow:hidden;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
z-index:30;
}

.service_page_title_inner {
position:relative;
width:100%;
max-width:1200px;
padding:0;
margin:0 auto;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_icon {
position:relative;
direction:rtl;
display:block;
width:auto;
float:right;
margin:0 auto;
text-align:right;
padding:0 10px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_icon img {
width:62px;
height:auto;
}

.eng .service_page_icon {
direction:ltr;
float:left;
}

.service_page_title {
position:relative;
direction:rtl;
display:block;
width:auto;
max-width:540px;
text-align:right;
font-family:Oxford Bold;
color:var(--brand-color-1);
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_title h1 {
margin:0;
}

.eng .service_page_title {
direction:ltr;
text-align:left;
}

.service_page_sub_title {
position:relative;
direction:rtl;
display:block;
width:auto;
max-width:540px;
text-align:right;
color:var(--brand-color-1);
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_page_sub_title h3 {
margin:0;
}

.eng .service_sub_page_title {
direction:ltr;
text-align:left;
}

.service_page_body {
position:relative;
display:block;
width:100%;
float:right;
text-align:right;
margin:30px 0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.eng .service_page_body {
direction:ltr;
text-align:left;
}

.service_page_image {
position:relative;
float:left;
max-width:500px;
padding:5px 10px;
}

.service_page_image img {
display:block;
width:100%;
height:auto;
}

/*****************/

.view.view-service-page-projects {
position:relative;
display:block;
direction:rtl;
width:100%;
float:left;
text-align:right;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-page-projects .views-row {
position:relative;
display:block;
width:100%;
float:left;
border-top:1px solid #ccc;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_text_wrapper {
position:relative;
display:block;
width:100%;
float:right;
padding: 0 0 0 20px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_media_wrapper {
position:relative;
display:block;
width:50%;
float:right;
padding:1em 0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_project_files {
position:relative;
display:block;
width:100%;
float:right;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_project_files ul {
padding:0;
margin:0;
list-style:none;
}


.service_project_files ul li {
position:relative;
display:block;
width:33.333%;
float:right;
padding:0 0 15px 15px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_project_links {
position:relative;
display:block;
width:100%;
float:right;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_project_links ul {
padding:0;
margin:0;
list-style:none;
}


.service_project_links ul li {
position:relative;
display:block;
width:33.333%;
float:right;
padding:0 0 0 15px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

@media screen and (max-width:1200px) {
.service_page_header_logo_wrapper {
padding:60px 0 15px 0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
}/***m***/

@media screen and (max-width:991px) {
.service_page_header {
height:60vh;
}
.service_page_header_image {
position:absolute;
bottom:0;
width:100%;
height:70%;
/*margin-top:15vh;*/
}
.service_cover_wrapper {
width:100%;
height:60%;
background:none;
}
.service_cover_content_wrapper {
max-width:100%;
}
.service_page_header_logo_wrapper {
padding:10px;
}
.service_page_header_logo {
float:none;
max-width:240px;
margin:0 auto;
}
.service_cover_diagonal_wrapper {
top:unset;
bottom:0;
left:0;
width:100%;
height:50%;
}
.service_cover_diagonal {
position:absolute;
top:unset;
bottom:0;
left:0;
width:250%;
height:500%;
transform-origin:50% 0;
transform:rotate(9deg);
box-shadow:0 12px 10px rgba(0,0,0,0.2);
}
.service_page_header_icon_wrapper {
right:unset;
left:50%;
margin:-60px 0 0 -60px;
width:120px;
height:120px;
padding:20px;
}
.service_page_header_image img {

}
.service_page_title_wrapper {
padding:50px 15px 15px 15px;
background: linear-gradient(0deg, var(--brand-color-1-rgb) 0%, var(--brand-color-1-rgb-t) 100%);
}
.service_page_title {
color:#fff;
max-width:100%;
}
.service_page_sub_title {
color:#fff;
max-width:100%;
}
}/***m***/

@media screen and (max-height:800px) and (min-width:992px) {
.service_page_header_logo_wrapper {
padding:30px 0 15px 0;
}
.service_page_header_logo {
max-width:260px;
}
}/***m***/

@media screen and (max-height:600px) and (min-width:992px) {
.service_page_header_logo {
max-width:220px;
}
}/***m***/

@media screen and (max-width:560px) {
.service_page_header_image img {

}
.service_page_header_logo {
float:none;
max-width:200px;
margin:0 auto;
}
}/***m***/


/******************** SERVIE PAGE OTHER SERVICES CAROUSEL (VIEW) *****************/


.other_services_block {
position:relative;
display:block;
width:100%;
float:left;
padding:15px 0;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-other-services-teasers {
position:relative;
display:inline-block;
width:100%;
max-width:1200px;
margin:0 auto;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-other-services-teasers .bx-wrapper {
width:100% !important;
height:auto !important;
max-width:100% !important;
text-align:center;
}

.view.view-other-services-teasers .bx-viewport {
height:auto !important;
}

.view.view-other-services-teasers .bxslider-views-slideshow-main-frame {
display:inline-block !important;
padding:15px 0 !important;
margin:0 auto !important;
}

.view.view-other-services-teasers .bxslider-views-slideshow-main-frame-row {
position:relative;
display:block;
width:300px !important;
float:left !important;
padding:10px 20px !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

@media screen and (max-width:991px) {
.view.view-service-courses-carousel .bx-controls-direction {
display:block !important;
}
.view.view-other-services-teasers .bxslider-views-slideshow-main-frame-row {
width:50vw !important;
padding:10px !important;
}
}/***m***/


/* =============================================================================
 *  AllenCarr - SERVICE PAGE COURSES CAROUSEL VIEW
 * ========================================================================== */

.view.view-service-courses-carousel {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
padding:15px 0;
overflow:hidden;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-courses-carousel .view-content {
position:relative;
display:block;
width:100%;
max-width:1200px;
margin:0 auto;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.25s ease-in 0s;
}

.view.view-service-courses-carousel .bx-wrapper {
width:100% !important;
height:auto !important;
max-width:100% !important;
text-align:center;
}

.view.view-service-courses-carousel .bx-viewport {
height:auto !important;
}

.view.view-service-courses-carousel .bxslider-views-slideshow-main-frame {
display:inline-block !important;
padding:30px 0 !important;
margin:0 auto !important;
}

.view.view-service-courses-carousel .bxslider-views-slideshow-main-frame-row {
position:relative;
display:block;
width:390px !important;
float:left !important;
padding:10px 20px !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.2s ease-in 0s;
}

.view.view-service-courses-carousel .views-row,
.view.view-other-service-courses .views-row {
position:relative;
display:inline-block;
/*width:32.333% !important;*/
width:24% !important;
/*float:right;*/
margin:0 auto;
vertical-align:top;
padding:10px 5px !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-other-service-courses .bxslider-views-slideshow-main-frame-row {
padding:10px 20px !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.2s ease-in 0s;
}

.view.view-service-courses-carousel .bxslider-views-slideshow-main-frame-row:nth-child(2) {
/*margin:-30px -50px 0 -50px !important;*/
z-index:50;chapter_video_trigger
}

.view.view-service-courses-carousel .views-row-2 {
/*margin:-30px -50px 0 -50px !important;*/
z-index:50;
}

.best-chiose {
margin:-30px -15px 0 -15px !important;
z-index:100;
}

.service_course_teaser {
position:relative;
direction:rtl;
display:block;
width:100%;
min-height:550px;
float:left;
text-align:center;
color:#000;
background:#e2e2e2;
border-radius:5px;
overflow:hidden;
box-shadow:0 0 10px rgba(0,0,0,0.3);
text-decoration:none !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.2s ease-in 0s;
}

.best-chiose .service_course_teaser {
min-height:610px;
}

.eng .service_course_teaser {
direction:ltr;
}

.service_course_teaser_title_wrapper {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
padding:10px;
color:var(--brand-color-1);
background:#fff;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.2s ease-in 0s;
}

.best-chiose .service_course_teaser_title_wrapper,
.service_course_teaser:hover .service_course_teaser_title_wrapper {
color:#fff;
background:var(--brand-color-1);
}

.service_course_teaser_icon {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.2s ease-in 0s;
}

.service_course_teaser_icon img {
display:block;
width:40px;
height:auto;
margin:0 auto;
}


.mobile-current .service_course_teaser_icon,
.best-chiose .service_course_teaser_icon,
.service_course_teaser:hover .service_course_teaser_icon {
filter:saturate(0) brightness(10);
}

.service_course_teaser_title {
position:relative;
display:block;
width:100%;
float:left;
font-size:1.35em;
font-family:Oxford Bold;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_course_info {
position:relative;
display:block;
width:100%;
float:left;
padding:8px 20px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_course_sub_title {
font-size:1.2em;
font-family:Oxford Bold;
font-weight:normal;
margin:0;
}

.service_course_features {
position:relative;
display:block;
width:100%;
height:auto;
float:left;
overflow:hidden;
transform-origin:50% 0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.2s ease-in 0s;
}

.service_course_features ul {
list-style:none;
padding:0;
margin:0;
}

.service_course_features ul li {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
padding:8px !important;
margin:0;
border-bottom:2px solid #fff;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_course_features ul li:last-child {
border-bottom:none;
}

.service_course_price_wrapper {
position:relative;
display:block;
width:100%;
float:left;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_course_price {
position:relative;
display:block;
width:100%;
float:left;
padding:10px;
color:#fff;
font-size:1.3em;
background:var(--brand-color-1);
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_course_price_num {
font-size:1.5em;
}


.service_course_buttons {
position:relative;
direction:rtl;
display:block;
width:100%;
float:left;
padding:20px 10px;
color:#fff;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}


.service_course_btn_wrapper {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_course_btn {
position:relative;
display:inline-block;
width:auto;
padding:5px 25px;
margin:0 auto;
border-radius:5px;
font-size:1.2em;
color:var(--brand-color-2);
background:#fff;
border:2px solid #fff;
text-decoration:none !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
transition: all 0.2s ease-in 0s;
}

.service_course_btn:hover {
color:#fff;
background:var(--brand-color-2);
text-decoration:none !important;
}

.service_course_note {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
margin:10px 0 0 0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.service_course_nav_btn {
position:absolute;
display:none;
top:50%;
/*color:#fff;*/
color:var(--brand-color-1);
font-size:2.5em;
padding:3px;
margin:-30px 0 0 0;
transform:translateY(-50%);
z-index:100;
}

.service_course_nav_btn.next {
left:-30px;
}

.service_course_nav_btn.prev {
right:-30px;
}


@media screen and (max-width:1200px) {
.view.view-service-courses-carousel .view-content {
display:flex;
flex-flow:row;
/*transform:translateX(30vw);*/
padding:0 30px;
}
.view.view-service-courses-carousel .views-row,
.view.view-other-service-courses .views-row {
/*width:49% !important;*/
/*padding:10px !important;*/
display:flex;
flex-direction:column;
flex-wrap:wrap;
width:calc(70vw - 15px) !important;
padding:0 5px !important;
margin:30px 0 0 0;
}
.best-chiose,
.mobile-current {
margin:-10px -15px 0 -15px !important;
z-index:100;
}
.mobile-current .service_course_nav_btn {
display:inline-block;
}
 .service_course_teaser {
min-height:450px;
}
.mobile-current .service_course_teaser {
min-height:520px;
}
.mobile-current .service_course_teaser_title_wrapper,
.service_course_teaser:hover .service_course_teaser_title_wrapper {
color:#fff;
background:var(--brand-color-1);
}
}/***m***/

@media screen and (max-width:991px) {
.view.view-service-courses-carousel .bx-controls-direction {
display:block !important;
}
.service_course_teaser {
min-height:450px;
}
.mobile-current,
.best-chiose .service_course_teaser {
min-height:unset;
}
.view.view-service-courses-carousel .bxslider-views-slideshow-main-frame {
/*transform: translate3d(30vw, 0px, 0px);*/
}
.view.view-service-courses-carousel .views-row,
.view.view-other-service-courses .views-row {
display:flex;
/*width:100% !important;*/
width:calc(70vw - 15px) !important;
padding:0 5px !important;
margin:30px 0 0 0;
}
.view.view-service-courses-carousel .bxslider-views-slideshow-main-frame-row {
/*width:calc(100vw - 50px) !important;*/
/*width:calc(90vw - 30px) !important;*/
width:80vw !important;
}
.view.view-service-courses-carousel .bxslider-views-slideshow-main-frame-row:nth-child(2) {
margin:0 !important;
z-index:50;
}
.view.view-service-courses-carousel .active-slide {
/*margin:-15px -60px 0 -60px !important;*/
z-index:60;
}
.view.view-service-courses-carousel .active-slide:first-child {
/*margin:-15px -60px 0 0 !important;*/
}
.view.view-service-courses-carousel .active-slide:last-child {
/*margin:-15px 0 0 -60px !important;*/
}
.service_course_features {
/*height:0;*/
/*transform:scaleY(0);*/
font-size:0.85em;
}
.show-features .service_course_features {
/*height:auto;*/
/*transform:scaleY(1);*/
}
.service_course_teaser_features ul li {
padding:8px;
}
}/***m***/


/* =============================================================================
 *   Miniphone - SERVICE PAGE PRODUCTS VIEW
 * ========================================================================== */

.service_products_block {
position:relative;
display:block;
width:100%;
float:left;
margin:0 !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-products {
position:relative;
display:block;
width:100%;
float:left;
margin:0 !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-products .views-row {
position:relative;
display:block;
width:100%;
float:left;
margin:0 !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.product_section_wrapper {
position:relative;
display:block;
width:100%;
float:left;
padding:20px 0;
margin:0 !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.product_section_inner {
position:relative;
display:block;
width:100%;
max-width:1200px;
padding:0 15px;
margin:0 auto;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.product_section_image {
position:relative;
display:block;
width:20%;
padding:20px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.product_section_image img {
display:block;
width:100%;
height:auto;
}

.product_section_content {
position:relative;
display:block;
width:80%;
padding:20px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-products .views-row-odd .product_section_image {
float:left;
}

.view.view-service-products .views-row-odd .product_section_content {
float:left;
}

.view.view-service-products .views-row-even .product_section_image {
float:right;
}

.view.view-service-products .views-row-even .product_section_content {
float:right;
}

.product_section_title {
position:relative;
display:block;
width:100%;
float:right;
font-family:Open sans regular;
text-align:right;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.product_section_title h3 {

margin:0;
}

.product_section_sub_title {
position:relative;
display:block;
width:100%;
float:right;
font-family:Duvshanit bold;
text-align:right;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.product_section_sub_title h4 {
margin:0;
}

.product_section_text {
position:relative;
display:block;
width:100%;
float:right;
font-family:Duvshanit regular;
text-align:right;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

/* =============================================================================
 *  AllenCarr - SERVICE PAGE TESTIMONIALS CAROUSEL VIEW
 * ========================================================================== */

.service_testimonials_block {
}

.view.view-service-testimonials {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
padding:15px 0;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-testimonials .view-content {
position:relative;
display:inline-block;
width:100%;
max-width:1200px;
margin:0 auto;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-testimonials .bx-wrapper {
width:100% !important;
height:auto !important;
max-width:100% !important;
text-align:center;
}

.view.view-service-testimonials .bx-viewport {
height:auto !important;
}

.view.view-service-testimonials .bxslider-views-slideshow-main-frame {
display:inline-block !important;
padding:15px 0 !important;
margin:0 auto !important;
}

.view.view-service-testimonials .bxslider-views-slideshow-main-frame-row {
position:relative;
display:block;
width:300px !important;
float:left !important;
padding:10px 20px !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-testimonials .client_testimonial {
position:relative;
display:block;
width:100%;
float:left;
/*background:#fff;*/
/*border-radius:5px;*/
/*-moz-box-shadow: 0 0 15px 0px rgba(0,0,0,0.3);*/
/*-webkit-box-shadow: 0 0 15px 0px rgba(0,0,0,0.3);*/
/*box-shadow: 0 0 15px 0px rgba(0,0,0,0.3);*/
overflow:hidden;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.white .view.view-service-testimonials .client_testimonial {
color:#fff;
}

.white .view.view-service-testimonials .teaser_quote_sign {
filter:invert(1) brightness(5);
}

@media screen and (max-width:991px) {
.view.view-service-testimonials .bx-controls-direction {
display:block !important;
}
.view.view-service-testimonials .bxslider-views-slideshow-main-frame-row {
width:50vw !important;
padding:10px !important;
}
}/***m***/


/* =============================================================================
 *  AllenCarr - SERVICE PAGE LASTEST BLOG ARTICLES CAROUSEL VIEW
 * ========================================================================== */

.service_latest_blog_articles_block {
}

.view.view-service-latest-blog-articles {
position:relative;
display:block;
width:100%;
float:left;
text-align:center;
padding:15px 0;
background:#fff;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view-service-latest-blog-articles .view-header {
text-align:center;
}

.view-service-latest-blog-articles .sectios_title {
text-align:center;
}

.view.view-service-latest-blog-articles .view-content {
position:relative;
display:inline-block;
width:100%;
max-width:1200px;
margin:0 auto;
text-align:center;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-latest-blog-articles .bx-wrapper {
width:100% !important;
height:auto !important;
max-width:100% !important;
text-align:center;
}

.view.view-service-latest-blog-articles .bx-viewport {
height:auto !important;
}

.view.view-service-latest-blog-articles .bxslider-views-slideshow-main-frame {
display:inline-block !important;
padding:15px 0 !important;
margin:0 auto !important;
}

.view.view-service-latest-blog-articles .bxslider-views-slideshow-main-frame-row {
position:relative;
display:block;
width:300px !important;
float:left !important;
padding:10px 20px !important;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.view.view-service-latest-blog-articles .blog_teaser_content {
height:auto;
margin:0 0 10px 0;
}

@media screen and (max-width:991px) {
.view.view-service-latest-blog-articles .bx-controls-direction {
display:block !important;
}
.view.view-service-latest-blog-articles .bxslider-views-slideshow-main-frame-row {
width:50vw !important;
padding:10px !important;
}
}/***m***/

